> ## Documentation Index
> Fetch the complete documentation index at: https://devliz.mintlify.site/llms.txt
> Use this file to discover all available pages before exploring further.

# Fetch TV recommendations

> This endpoint allows you to get a list of recommendations for a TV series.



## OpenAPI

````yaml api-reference/TMDB-OAS.yaml get /tv/{{series_id}}/recommendations
openapi: 3.0.3
info:
  title: TMDB API DOCS
  version: 1.0.0
  contact: {}
servers:
  - url: https://api.themoviedb.org/3
  - url: https://api.themoviedb.org
security:
  - bearerAuth: []
tags:
  - name: Authentication
    description: >-
      This section contains endpoints that let you create authentication
      sessions for TMDB Guests and User accounts.
  - name: Account
    description: >-
      This section contains endpoints that let you access and sync with TMDB
      user account information.
  - name: Certifications
    description: >-
      This section contains endpoints that provide an up-to-date list of the
      officially supported movies and TV show certifications on TMDB.
  - name: Changes
    description: >-
      This section contains endpoints that let you fetch the list of Movie IDs,
      People IDs, and TV show IDs that have been changed in the past 24 hours.
  - name: Collections
    description: >-
      This collection contains endpoints that let you fetch movie collection
      details.
  - name: Discover
    description: >-
      This section contains endpoints that let you search for movies and TV
      shows, using sorts and filters.
  - name: Configuration
    description: This section contains endpoints that let you query the API configuration.
  - name: Movies
    description: >-
      This section contains endpoints that let you fetch information about the
      movie resource.
  - name: Companies
    description: >-
      This section contains endpoints that fetch information about a movie
      production company.
  - name: Credits
    description: This section contains endpoint for credit details.
  - name: Find
    description: This section contains endpoints that let you find movie or TV data.
  - name: Genres
    description: This section contain endpoints that let you get movie and TV genres.
  - name: Search
    description: This section contains endpoints that let you search through TMDB
  - name: Keywords
    description: This section contains endpoints for keyword information in TMDB
  - name: Movie Lists
    description: >-
      This section contains endpoints that let you fetch information about list
      of movies on TMDB
  - name: Networks
    description: >-
      This section contains endpoints that let you get information about the
      streaming networks.
  - name: People Lists
    description: This section contains endpoints of list of people.
  - name: People
    description: >-
      This section contains endpoints that let you get information about a
      person.
  - name: Reviews
    description: This section contains endpoints for movie or TV reviews.
  - name: Trending
    description: This section contains endpoints for trending movies, TV shows, and people.
  - name: TV Series List
    description: This section contains endpoints for listing TV series.
  - name: TV Series
    description: >-
      This section contains endpoints that let you get information for a TV
      series by ID
  - name: TV Seasons
    description: This section contains endpoints for TV show seasons.
  - name: TV Episodes
    description: >-
      This section contains endpoints that let you query information about a TV
      episode.
  - name: TV Episode groups
    description: This section contains endpoints for TV Episode information
  - name: Watch providers
    description: >-
      This section contains endpoints that let you get information about watch
      providers.
paths:
  /tv/{{series_id}}/recommendations:
    parameters:
      - name: series_id
        in: path
        required: true
        schema:
          type: string
    get:
      tags:
        - TV Series
      summary: Fetch TV recommendations
      description: >-
        This endpoint allows you to get a list of recommendations for a TV
        series.
      operationId: fetchTvRecommendations
      parameters:
        - name: language
          in: query
          schema:
            type: string
            example: en-US
          description: Defaults to en-US
        - name: page
          in: query
          schema:
            type: string
            example: '1'
          description: Defaults to 1
      responses:
        '200':
          description: Fetch TV recommendations
          headers:
            Alt-Svc:
              schema:
                type: string
                example: h3=":443"; ma=86400
            Cache-Control:
              schema:
                type: string
                example: public, max-age=14694
            Connection:
              schema:
                type: string
                example: keep-alive
            Content-Encoding:
              schema:
                type: string
                example: gzip
            Date:
              schema:
                type: string
                example: Mon, 30 Dec 2024 09:36:28 GMT
            ETag:
              schema:
                type: string
                example: W/"d84b6699afd3bf079237fc77c7999b33"
            Server:
              schema:
                type: string
                example: openresty
            Transfer-Encoding:
              schema:
                type: string
                example: chunked
            Vary:
              schema:
                type: string
                example: Origin
            Via:
              schema:
                type: string
                example: >-
                  1.1 ad2604250e9eed83c372fadb62dfeaca.cloudfront.net
                  (CloudFront)
            X-Amz-Cf-Id:
              schema:
                type: string
                example: TpyLAHZ92a4mZv5Y0i-Ftqjx11qFl2xZn_LfZiENKDg_Ejg1WPHQ3w==
            X-Amz-Cf-Pop:
              schema:
                type: string
                example: IAD61-P1
            X-Cache:
              schema:
                type: string
                example: Miss from cloudfront
            x-memc:
              schema:
                type: string
                example: HIT
            x-memc-age:
              schema:
                type: string
                example: '8671'
            x-memc-expires:
              schema:
                type: string
                example: '14694'
            x-memc-key:
              schema:
                type: string
                example: 75e601f84e2c622ae019ca32752b9940
          content:
            application/json:
              schema:
                type: object
                properties:
                  page:
                    type: number
                    example: 1
                  results:
                    type: array
                    items:
                      type: object
                      properties:
                        adult:
                          type: boolean
                          example: false
                        backdrop_path:
                          type: string
                          example: /hGjTV2L4WHJ3HfM3r33GdFVPz6d.jpg
                        first_air_date:
                          type: string
                          example: '2022-09-19'
                        genre_ids:
                          type: array
                          items:
                            type: number
                            example: 10765
                          example:
                            - 10765
                            - 18
                            - 9648
                        id:
                          type: number
                          example: 202102
                        media_type:
                          type: string
                          example: tv
                        name:
                          type: string
                          example: Quantum Leap
                        origin_country:
                          type: array
                          items:
                            type: string
                            example: US
                          example:
                            - US
                        original_language:
                          type: string
                          example: en
                        original_name:
                          type: string
                          example: Quantum Leap
                        overview:
                          type: string
                          example: >-
                            It's been nearly 30 years since Dr. Sam Beckett
                            stepped into the Quantum Leap accelerator and
                            vanished. Now, a new team, led by physicist Ben
                            Song, has been assembled to restart the project in
                            hope of understanding the mysteries behind the
                            machine and the man who created it. Everything
                            changes, however, when Ben makes an unauthorized
                            leap into the past, leaving the team behind to solve
                            the mystery of why he did it.
                        popularity:
                          type: number
                          example: 91.256
                        poster_path:
                          type: string
                          example: /wAoei8KMQ5SXpmABw43hbfQKS8q.jpg
                        vote_average:
                          type: number
                          example: 7.2
                        vote_count:
                          type: number
                          example: 130
                    example:
                      - adult: false
                        backdrop_path: /hGjTV2L4WHJ3HfM3r33GdFVPz6d.jpg
                        first_air_date: '2022-09-19'
                        genre_ids:
                          - 10765
                          - 18
                          - 9648
                        id: 202102
                        media_type: tv
                        name: Quantum Leap
                        origin_country:
                          - US
                        original_language: en
                        original_name: Quantum Leap
                        overview: >-
                          It's been nearly 30 years since Dr. Sam Beckett
                          stepped into the Quantum Leap accelerator and
                          vanished. Now, a new team, led by physicist Ben Song,
                          has been assembled to restart the project in hope of
                          understanding the mysteries behind the machine and the
                          man who created it. Everything changes, however, when
                          Ben makes an unauthorized leap into the past, leaving
                          the team behind to solve the mystery of why he did it.
                        popularity: 91.256
                        poster_path: /wAoei8KMQ5SXpmABw43hbfQKS8q.jpg
                        vote_average: 7.2
                        vote_count: 130
                      - adult: false
                        backdrop_path: /1Xm0WqoT0DjZm5JdG2V6YFabrOz.jpg
                        first_air_date: '2023-02-13'
                        genre_ids:
                          - 18
                          - 10759
                          - 35
                        id: 215803
                        media_type: tv
                        name: Batang Quiapo
                        origin_country:
                          - PH
                        original_language: tl
                        original_name: Batang Quiapo
                        overview: >-
                          A young man rises to be one of the biggest outlaws in
                          the neighborhood while he navigates his way in life to
                          survive in Quiapo. Hoping to earn the affection of his
                          parents, his feat draws him closer to the truth about
                          his identity.
                        popularity: 143.551
                        poster_path: /9McqS8mgMf5NJCAKZIY6J1oOl8y.jpg
                        vote_average: 6.9
                        vote_count: 107
                      - adult: false
                        backdrop_path: /t2rAdgjSh0WYbXzdOB5zTDqzdCI.jpg
                        first_air_date: '2022-11-02'
                        genre_ids:
                          - 18
                        id: 213713
                        media_type: tv
                        name: Faltu
                        origin_country:
                          - IN
                        original_language: hi
                        original_name: Faltu
                        overview: >-
                          What's in a name? Amidst the arid landscape of
                          Rajasthan, a young woman with dreamy eyes struggles to
                          prove her worth.
                        popularity: 40.174
                        poster_path: /lgyFuoXs7GvKJN0mNm7z7OMOFuZ.jpg
                        vote_average: 7
                        vote_count: 140
                      - adult: false
                        backdrop_path: /9zcbqSxdsRMZWHYtyCd1nXPr2xq.jpg
                        first_air_date: '2019-11-12'
                        genre_ids:
                          - 10765
                          - 10759
                          - 18
                        id: 82856
                        media_type: tv
                        name: The Mandalorian
                        origin_country:
                          - US
                        original_language: en
                        original_name: The Mandalorian
                        overview: >-
                          After the fall of the Galactic Empire, lawlessness has
                          spread throughout the galaxy. A lone gunfighter makes
                          his way through the outer reaches, earning his keep as
                          a bounty hunter.
                        popularity: 258.674
                        poster_path: /eU1i6eHXlzMOlEq0ku1Rzq7Y4wA.jpg
                        vote_average: 8.4
                        vote_count: 10093
                      - adult: false
                        backdrop_path: /gc8PfyTqzqltKPW3X0cIVUGmagz.jpg
                        first_air_date: '2008-01-20'
                        genre_ids:
                          - 18
                          - 80
                        id: 1396
                        media_type: tv
                        name: Breaking Bad
                        origin_country:
                          - US
                        original_language: en
                        original_name: Breaking Bad
                        overview: >-
                          Walter White, a New Mexico chemistry teacher, is
                          diagnosed with Stage III cancer and given a prognosis
                          of only two years left to live. He becomes filled with
                          a sense of fearlessness and an unrelenting desire to
                          secure his family's financial future at any cost as he
                          enters the dangerous world of drugs and crime.
                        popularity: 659.144
                        poster_path: /ztkUQFLlC19CCMYHW9o1zWhJRNq.jpg
                        vote_average: 8.918
                        vote_count: 14711
                      - adult: false
                        backdrop_path: /2meX1nMdScFOoV4370rqHWKmXhY.jpg
                        first_air_date: '2021-09-17'
                        genre_ids:
                          - 10759
                          - 9648
                          - 18
                        id: 93405
                        media_type: tv
                        name: Squid Game
                        origin_country:
                          - KR
                        original_language: ko
                        original_name: 오징어 게임
                        overview: >-
                          Hundreds of cash-strapped players accept a strange
                          invitation to compete in children's games. Inside, a
                          tempting prize awaits — with deadly high stakes.
                        popularity: 3138.471
                        poster_path: /dDlEmu3EZ0Pgg93K2SVNLCjCSvE.jpg
                        vote_average: 7.8
                        vote_count: 14315
                      - adult: false
                        backdrop_path: /2MaumbgBlW1NoPo3ZJO38A6v7OS.jpg
                        first_air_date: '2016-07-15'
                        genre_ids:
                          - 18
                          - 10765
                          - 9648
                          - 10759
                        id: 66732
                        media_type: tv
                        name: Stranger Things
                        origin_country:
                          - US
                        original_language: en
                        original_name: Stranger Things
                        overview: >-
                          When a young boy vanishes, a small town uncovers a
                          mystery involving secret experiments, terrifying
                          supernatural forces, and one strange little girl.
                        popularity: 485.427
                        poster_path: /uOOtwVbSr4QDjAGIifLDwpb2Pdl.jpg
                        vote_average: 8.599
                        vote_count: 17814
                      - adult: false
                        backdrop_path: /etj8E2o0Bud0HkONVQPjyCkIvpv.jpg
                        first_air_date: '2022-08-21'
                        genre_ids:
                          - 10765
                          - 18
                          - 10759
                        id: 94997
                        media_type: tv
                        name: House of the Dragon
                        origin_country:
                          - US
                        original_language: en
                        original_name: House of the Dragon
                        overview: >-
                          The Targaryen dynasty is at the absolute apex of its
                          power, with more than 15 dragons under their yoke.
                          Most empires crumble from such heights. In the case of
                          the Targaryens, their slow fall begins when King
                          Viserys breaks with a century of tradition by naming
                          his daughter Rhaenyra heir to the Iron Throne. But
                          when Viserys later fathers a son, the court is shocked
                          when Rhaenyra retains her status as his heir, and
                          seeds of division sow friction across the realm.
                        popularity: 593.918
                        poster_path: /t9XkeE7HzOsdQcDDDapDYh8Rrmt.jpg
                        vote_average: 8.368
                        vote_count: 5068
                      - adult: false
                        backdrop_path: /zZqpAXxVSBtxV9qPBcscfXBcL2w.jpg
                        first_air_date: '2011-04-17'
                        genre_ids:
                          - 10765
                          - 18
                          - 10759
                        id: 1399
                        media_type: tv
                        name: Game of Thrones
                        origin_country:
                          - US
                        original_language: en
                        original_name: Game of Thrones
                        overview: >-
                          Seven noble families fight for control of the mythical
                          land of Westeros. Friction between the houses leads to
                          full-scale war. All while a very ancient evil awakens
                          in the farthest north. Amidst the war, a neglected
                          military order of misfits, the Night's Watch, is all
                          that stands between the realms of men and icy horrors
                          beyond.
                        popularity: 764.612
                        poster_path: /1XS1oqL89opfnbLl8WnZY1O1uJx.jpg
                        vote_average: 8.456
                        vote_count: 24325
                      - adult: false
                        backdrop_path: /z7z6zTfEeasEov6Y2ezVOxW5tsb.jpg
                        first_air_date: '2023-01-15'
                        genre_ids:
                          - 18
                        id: 100088
                        media_type: tv
                        name: The Last of Us
                        origin_country:
                          - US
                        original_language: en
                        original_name: The Last of Us
                        overview: >-
                          Twenty years after modern civilization has been
                          destroyed, Joel, a hardened survivor, is hired to
                          smuggle Ellie, a 14-year-old girl, out of an
                          oppressive quarantine zone. What starts as a small job
                          soon becomes a brutal, heartbreaking journey, as they
                          both must traverse the United States and depend on
                          each other for survival.
                        popularity: 197.165
                        poster_path: /uKvVjHNqB5VmOrdxqAt2F7J78ED.jpg
                        vote_average: 8.6
                        vote_count: 5198
                      - adult: false
                        backdrop_path: /8FsfKHre4dN6dDVZjd64nQnThGH.jpg
                        first_air_date: '2022-11-23'
                        genre_ids:
                          - 10765
                          - 9648
                          - 35
                        id: 119051
                        media_type: tv
                        name: Wednesday
                        origin_country:
                          - US
                        original_language: en
                        original_name: Wednesday
                        overview: >-
                          Wednesday Addams is sent to Nevermore Academy, a
                          bizarre boarding school where she attempts to master
                          her psychic powers, stop a monstrous killing spree of
                          the town citizens, and solve the supernatural mystery
                          that affected her family 25 years ago — all while
                          navigating her new relationships.
                        popularity: 191.165
                        poster_path: /9PFonBhy4cQy7Jz20NpMygczOkv.jpg
                        vote_average: 8.4
                        vote_count: 8741
                      - adult: false
                        backdrop_path: /rAOjnEFTuNysY7bot8zonhImGMh.jpg
                        first_air_date: '2010-10-31'
                        genre_ids:
                          - 10759
                          - 18
                          - 10765
                        id: 1402
                        media_type: tv
                        name: The Walking Dead
                        origin_country:
                          - US
                        original_language: en
                        original_name: The Walking Dead
                        overview: >-
                          Sheriff's deputy Rick Grimes awakens from a coma to
                          find a post-apocalyptic world dominated by
                          flesh-eating zombies. He sets out to find his family
                          and encounters many other survivors along the way.
                        popularity: 412.53
                        poster_path: /yTNP9UOdUbGBUZ7SSVng75IwAaY.jpg
                        vote_average: 8.1
                        vote_count: 16611
                      - adult: false
                        backdrop_path: /4Mt7WHox67uJ1yErwTBFcV8KWgG.jpg
                        first_air_date: '1999-10-20'
                        genre_ids:
                          - 10759
                          - 35
                          - 16
                        id: 37854
                        media_type: tv
                        name: One Piece
                        origin_country:
                          - JP
                        original_language: ja
                        original_name: ワンピース
                        overview: >-
                          Years ago, the fearsome Pirate King, Gol D. Roger was
                          executed leaving a huge pile of treasure and the
                          famous "One Piece" behind. Whoever claims the "One
                          Piece" will be named the new King of the Pirates.


                          Monkey D. Luffy, a boy who consumed a "Devil Fruit,"
                          decides to follow in the footsteps of his idol, the
                          pirate Shanks, and find the One Piece. It helps, of
                          course, that his body has the properties of rubber and
                          that he's surrounded by a bevy of skilled fighters and
                          thieves to help him along the way.


                          Luffy will do anything to get the One Piece and become
                          King of the Pirates!
                        popularity: 460.202
                        poster_path: /cMD9Ygz11zjJzAovURpO75Qg7rT.jpg
                        vote_average: 8.7
                        vote_count: 4744
                      - adult: false
                        backdrop_path: /q3jHCb4dMfYF6ojikKuHd6LscxC.jpg
                        first_air_date: '2021-06-09'
                        genre_ids:
                          - 18
                          - 10765
                        id: 84958
                        media_type: tv
                        name: Loki
                        origin_country:
                          - US
                        original_language: en
                        original_name: Loki
                        overview: >-
                          After stealing the Tesseract during the events of
                          “Avengers: Endgame,” an alternate version of Loki is
                          brought to the mysterious Time Variance Authority, a
                          bureaucratic organization that exists outside of time
                          and space and monitors the timeline. They give Loki a
                          choice: face being erased from existence due to being
                          a “time variant” or help fix the timeline and stop a
                          greater threat.
                        popularity: 298.151
                        poster_path: /eP0gsotw38OI0cowI4RO1WXFpkg.jpg
                        vote_average: 8.2
                        vote_count: 11643
                      - adult: false
                        backdrop_path: /3GQKYh6Trm8pxd2AypovoYQf4Ay.jpg
                        first_air_date: '2019-04-06'
                        genre_ids:
                          - 16
                          - 10759
                          - 10765
                        id: 85937
                        media_type: tv
                        name: 'Demon Slayer: Kimetsu no Yaiba'
                        origin_country:
                          - JP
                        original_language: ja
                        original_name: 鬼滅の刃
                        overview: >-
                          It is the Taisho Period in Japan. Tanjiro, a
                          kindhearted boy who sells charcoal for a living, finds
                          his family slaughtered by a demon. To make matters
                          worse, his younger sister Nezuko, the sole survivor,
                          has been transformed into a demon herself. Though
                          devastated by this grim reality, Tanjiro resolves to
                          become a “demon slayer” so that he can turn his sister
                          back into a human, and kill the demon that massacred
                          his family.
                        popularity: 118.923
                        poster_path: /xUfRZu2mi8jH6SzQEJGP6tjBuYj.jpg
                        vote_average: 8.7
                        vote_count: 6517
                      - adult: false
                        backdrop_path: /kepStFwzm7uBdUjWrALRIB5Mm3n.jpg
                        first_air_date: '2022-04-09'
                        genre_ids:
                          - 16
                          - 35
                          - 10759
                        id: 120089
                        media_type: tv
                        name: SPY x FAMILY
                        origin_country:
                          - JP
                        original_language: ja
                        original_name: SPY×FAMILY
                        overview: >-
                          World peace is at stake and secret agent Twilight must
                          undergo his most difficult mission yet—pretend to be a
                          family man. Posing as a loving husband and father,
                          he'll infiltrate an elite school to get close to a
                          high-profile politician. He has the perfect cover,
                          except his wife's a deadly assassin and neither knows
                          each other's identity. But someone does: his adopted
                          daughter, who's a telepath!
                        popularity: 294.528
                        poster_path: /gHZqglFWJTFwx6rnTq4vkPRnuxu.jpg
                        vote_average: 8.6
                        vote_count: 1920
                      - adult: false
                        backdrop_path: /20eIP9o5ebArmu2HxJutaBjhLf4.jpg
                        first_air_date: '2019-05-06'
                        genre_ids:
                          - 18
                        id: 87108
                        media_type: tv
                        name: Chernobyl
                        origin_country:
                          - US
                        original_language: en
                        original_name: Chernobyl
                        overview: >-
                          The true story of one of the worst man-made
                          catastrophes in history: the catastrophic nuclear
                          accident at Chernobyl. A tale of the brave men and
                          women who sacrificed to save Europe from unimaginable
                          disaster.
                        popularity: 182.35
                        poster_path: /7vcwOySsqeyEdmfHQNT5jHCL2gb.jpg
                        vote_average: 8.7
                        vote_count: 6434
                      - adult: false
                        backdrop_path: /or7wKwv1IT6LEOktt395O5qi7e.jpg
                        first_air_date: '2013-09-12'
                        genre_ids:
                          - 18
                          - 80
                        id: 60574
                        media_type: tv
                        name: Peaky Blinders
                        origin_country:
                          - GB
                        original_language: en
                        original_name: Peaky Blinders
                        overview: >-
                          A gangster family epic set in 1919 Birmingham, England
                          and centered on a gang who sew razor blades in the
                          peaks of their caps, and their fierce boss Tommy
                          Shelby, who means to move up in the world.
                        popularity: 535.715
                        poster_path: /vUUqzWa2LnHIVqkaKVlVGkVcZIW.jpg
                        vote_average: 8.538
                        vote_count: 10043
                      - adult: false
                        backdrop_path: /s9xZojg7pNDv26hzvi0Lgt5esWC.jpg
                        first_air_date: '1989-04-26'
                        genre_ids:
                          - 16
                          - 10765
                          - 10759
                        id: 12971
                        media_type: tv
                        name: Dragon Ball Z
                        origin_country:
                          - JP
                        original_language: ja
                        original_name: ドラゴンボールゼット
                        overview: >-
                          The adventures of Earth's martial arts defender, Son
                          Goku, continue with a new family and the revelation of
                          his alien origins. Now Goku and his allies must defend
                          the planet from an onslaught of new extraterrestrial
                          enemies.
                        popularity: 298.814
                        poster_path: /6VKOfL6ihwTiB5Vibq6QTfzhxA6.jpg
                        vote_average: 8.334
                        vote_count: 4468
                      - adult: false
                        backdrop_path: /ubFM3JrH3p6BtCHWAlOuboC1obg.jpg
                        first_air_date: '1999-03-28'
                        genre_ids:
                          - 16
                          - 35
                          - 10765
                        id: 615
                        media_type: tv
                        name: Futurama
                        origin_country:
                          - US
                        original_language: en
                        original_name: Futurama
                        overview: >-
                          The adventures of a late-20th-century New York City
                          pizza delivery boy, Philip J. Fry, who, after being
                          unwittingly cryogenically frozen for one thousand
                          years, finds employment at Planet Express, an
                          interplanetary delivery company in the
                          retro-futuristic 31st century.
                        popularity: 369.389
                        poster_path: /sdJcX2cXirwQurLLlrDLYov7hcD.jpg
                        vote_average: 8.383
                        vote_count: 3309
                  total_pages:
                    type: number
                    example: 2
                  total_results:
                    type: number
                    example: 40
              examples:
                Fetch TV recommendations:
                  value:
                    page: 1
                    results:
                      - adult: false
                        backdrop_path: /hGjTV2L4WHJ3HfM3r33GdFVPz6d.jpg
                        first_air_date: '2022-09-19'
                        genre_ids:
                          - 10765
                          - 18
                          - 9648
                        id: 202102
                        media_type: tv
                        name: Quantum Leap
                        origin_country:
                          - US
                        original_language: en
                        original_name: Quantum Leap
                        overview: >-
                          It's been nearly 30 years since Dr. Sam Beckett
                          stepped into the Quantum Leap accelerator and
                          vanished. Now, a new team, led by physicist Ben Song,
                          has been assembled to restart the project in hope of
                          understanding the mysteries behind the machine and the
                          man who created it. Everything changes, however, when
                          Ben makes an unauthorized leap into the past, leaving
                          the team behind to solve the mystery of why he did it.
                        popularity: 91.256
                        poster_path: /wAoei8KMQ5SXpmABw43hbfQKS8q.jpg
                        vote_average: 7.2
                        vote_count: 130
                      - adult: false
                        backdrop_path: /1Xm0WqoT0DjZm5JdG2V6YFabrOz.jpg
                        first_air_date: '2023-02-13'
                        genre_ids:
                          - 18
                          - 10759
                          - 35
                        id: 215803
                        media_type: tv
                        name: Batang Quiapo
                        origin_country:
                          - PH
                        original_language: tl
                        original_name: Batang Quiapo
                        overview: >-
                          A young man rises to be one of the biggest outlaws in
                          the neighborhood while he navigates his way in life to
                          survive in Quiapo. Hoping to earn the affection of his
                          parents, his feat draws him closer to the truth about
                          his identity.
                        popularity: 143.551
                        poster_path: /9McqS8mgMf5NJCAKZIY6J1oOl8y.jpg
                        vote_average: 6.9
                        vote_count: 107
                      - adult: false
                        backdrop_path: /t2rAdgjSh0WYbXzdOB5zTDqzdCI.jpg
                        first_air_date: '2022-11-02'
                        genre_ids:
                          - 18
                        id: 213713
                        media_type: tv
                        name: Faltu
                        origin_country:
                          - IN
                        original_language: hi
                        original_name: Faltu
                        overview: >-
                          What's in a name? Amidst the arid landscape of
                          Rajasthan, a young woman with dreamy eyes struggles to
                          prove her worth.
                        popularity: 40.174
                        poster_path: /lgyFuoXs7GvKJN0mNm7z7OMOFuZ.jpg
                        vote_average: 7
                        vote_count: 140
                      - adult: false
                        backdrop_path: /9zcbqSxdsRMZWHYtyCd1nXPr2xq.jpg
                        first_air_date: '2019-11-12'
                        genre_ids:
                          - 10765
                          - 10759
                          - 18
                        id: 82856
                        media_type: tv
                        name: The Mandalorian
                        origin_country:
                          - US
                        original_language: en
                        original_name: The Mandalorian
                        overview: >-
                          After the fall of the Galactic Empire, lawlessness has
                          spread throughout the galaxy. A lone gunfighter makes
                          his way through the outer reaches, earning his keep as
                          a bounty hunter.
                        popularity: 258.674
                        poster_path: /eU1i6eHXlzMOlEq0ku1Rzq7Y4wA.jpg
                        vote_average: 8.4
                        vote_count: 10093
                      - adult: false
                        backdrop_path: /gc8PfyTqzqltKPW3X0cIVUGmagz.jpg
                        first_air_date: '2008-01-20'
                        genre_ids:
                          - 18
                          - 80
                        id: 1396
                        media_type: tv
                        name: Breaking Bad
                        origin_country:
                          - US
                        original_language: en
                        original_name: Breaking Bad
                        overview: >-
                          Walter White, a New Mexico chemistry teacher, is
                          diagnosed with Stage III cancer and given a prognosis
                          of only two years left to live. He becomes filled with
                          a sense of fearlessness and an unrelenting desire to
                          secure his family's financial future at any cost as he
                          enters the dangerous world of drugs and crime.
                        popularity: 659.144
                        poster_path: /ztkUQFLlC19CCMYHW9o1zWhJRNq.jpg
                        vote_average: 8.918
                        vote_count: 14711
                      - adult: false
                        backdrop_path: /2meX1nMdScFOoV4370rqHWKmXhY.jpg
                        first_air_date: '2021-09-17'
                        genre_ids:
                          - 10759
                          - 9648
                          - 18
                        id: 93405
                        media_type: tv
                        name: Squid Game
                        origin_country:
                          - KR
                        original_language: ko
                        original_name: 오징어 게임
                        overview: >-
                          Hundreds of cash-strapped players accept a strange
                          invitation to compete in children's games. Inside, a
                          tempting prize awaits — with deadly high stakes.
                        popularity: 3138.471
                        poster_path: /dDlEmu3EZ0Pgg93K2SVNLCjCSvE.jpg
                        vote_average: 7.8
                        vote_count: 14315
                      - adult: false
                        backdrop_path: /2MaumbgBlW1NoPo3ZJO38A6v7OS.jpg
                        first_air_date: '2016-07-15'
                        genre_ids:
                          - 18
                          - 10765
                          - 9648
                          - 10759
                        id: 66732
                        media_type: tv
                        name: Stranger Things
                        origin_country:
                          - US
                        original_language: en
                        original_name: Stranger Things
                        overview: >-
                          When a young boy vanishes, a small town uncovers a
                          mystery involving secret experiments, terrifying
                          supernatural forces, and one strange little girl.
                        popularity: 485.427
                        poster_path: /uOOtwVbSr4QDjAGIifLDwpb2Pdl.jpg
                        vote_average: 8.599
                        vote_count: 17814
                      - adult: false
                        backdrop_path: /etj8E2o0Bud0HkONVQPjyCkIvpv.jpg
                        first_air_date: '2022-08-21'
                        genre_ids:
                          - 10765
                          - 18
                          - 10759
                        id: 94997
                        media_type: tv
                        name: House of the Dragon
                        origin_country:
                          - US
                        original_language: en
                        original_name: House of the Dragon
                        overview: >-
                          The Targaryen dynasty is at the absolute apex of its
                          power, with more than 15 dragons under their yoke.
                          Most empires crumble from such heights. In the case of
                          the Targaryens, their slow fall begins when King
                          Viserys breaks with a century of tradition by naming
                          his daughter Rhaenyra heir to the Iron Throne. But
                          when Viserys later fathers a son, the court is shocked
                          when Rhaenyra retains her status as his heir, and
                          seeds of division sow friction across the realm.
                        popularity: 593.918
                        poster_path: /t9XkeE7HzOsdQcDDDapDYh8Rrmt.jpg
                        vote_average: 8.368
                        vote_count: 5068
                      - adult: false
                        backdrop_path: /zZqpAXxVSBtxV9qPBcscfXBcL2w.jpg
                        first_air_date: '2011-04-17'
                        genre_ids:
                          - 10765
                          - 18
                          - 10759
                        id: 1399
                        media_type: tv
                        name: Game of Thrones
                        origin_country:
                          - US
                        original_language: en
                        original_name: Game of Thrones
                        overview: >-
                          Seven noble families fight for control of the mythical
                          land of Westeros. Friction between the houses leads to
                          full-scale war. All while a very ancient evil awakens
                          in the farthest north. Amidst the war, a neglected
                          military order of misfits, the Night's Watch, is all
                          that stands between the realms of men and icy horrors
                          beyond.
                        popularity: 764.612
                        poster_path: /1XS1oqL89opfnbLl8WnZY1O1uJx.jpg
                        vote_average: 8.456
                        vote_count: 24325
                      - adult: false
                        backdrop_path: /z7z6zTfEeasEov6Y2ezVOxW5tsb.jpg
                        first_air_date: '2023-01-15'
                        genre_ids:
                          - 18
                        id: 100088
                        media_type: tv
                        name: The Last of Us
                        origin_country:
                          - US
                        original_language: en
                        original_name: The Last of Us
                        overview: >-
                          Twenty years after modern civilization has been
                          destroyed, Joel, a hardened survivor, is hired to
                          smuggle Ellie, a 14-year-old girl, out of an
                          oppressive quarantine zone. What starts as a small job
                          soon becomes a brutal, heartbreaking journey, as they
                          both must traverse the United States and depend on
                          each other for survival.
                        popularity: 197.165
                        poster_path: /uKvVjHNqB5VmOrdxqAt2F7J78ED.jpg
                        vote_average: 8.6
                        vote_count: 5198
                      - adult: false
                        backdrop_path: /8FsfKHre4dN6dDVZjd64nQnThGH.jpg
                        first_air_date: '2022-11-23'
                        genre_ids:
                          - 10765
                          - 9648
                          - 35
                        id: 119051
                        media_type: tv
                        name: Wednesday
                        origin_country:
                          - US
                        original_language: en
                        original_name: Wednesday
                        overview: >-
                          Wednesday Addams is sent to Nevermore Academy, a
                          bizarre boarding school where she attempts to master
                          her psychic powers, stop a monstrous killing spree of
                          the town citizens, and solve the supernatural mystery
                          that affected her family 25 years ago — all while
                          navigating her new relationships.
                        popularity: 191.165
                        poster_path: /9PFonBhy4cQy7Jz20NpMygczOkv.jpg
                        vote_average: 8.4
                        vote_count: 8741
                      - adult: false
                        backdrop_path: /rAOjnEFTuNysY7bot8zonhImGMh.jpg
                        first_air_date: '2010-10-31'
                        genre_ids:
                          - 10759
                          - 18
                          - 10765
                        id: 1402
                        media_type: tv
                        name: The Walking Dead
                        origin_country:
                          - US
                        original_language: en
                        original_name: The Walking Dead
                        overview: >-
                          Sheriff's deputy Rick Grimes awakens from a coma to
                          find a post-apocalyptic world dominated by
                          flesh-eating zombies. He sets out to find his family
                          and encounters many other survivors along the way.
                        popularity: 412.53
                        poster_path: /yTNP9UOdUbGBUZ7SSVng75IwAaY.jpg
                        vote_average: 8.1
                        vote_count: 16611
                      - adult: false
                        backdrop_path: /4Mt7WHox67uJ1yErwTBFcV8KWgG.jpg
                        first_air_date: '1999-10-20'
                        genre_ids:
                          - 10759
                          - 35
                          - 16
                        id: 37854
                        media_type: tv
                        name: One Piece
                        origin_country:
                          - JP
                        original_language: ja
                        original_name: ワンピース
                        overview: >-
                          Years ago, the fearsome Pirate King, Gol D. Roger was
                          executed leaving a huge pile of treasure and the
                          famous "One Piece" behind. Whoever claims the "One
                          Piece" will be named the new King of the Pirates.


                          Monkey D. Luffy, a boy who consumed a "Devil Fruit,"
                          decides to follow in the footsteps of his idol, the
                          pirate Shanks, and find the One Piece. It helps, of
                          course, that his body has the properties of rubber and
                          that he's surrounded by a bevy of skilled fighters and
                          thieves to help him along the way.


                          Luffy will do anything to get the One Piece and become
                          King of the Pirates!
                        popularity: 460.202
                        poster_path: /cMD9Ygz11zjJzAovURpO75Qg7rT.jpg
                        vote_average: 8.7
                        vote_count: 4744
                      - adult: false
                        backdrop_path: /q3jHCb4dMfYF6ojikKuHd6LscxC.jpg
                        first_air_date: '2021-06-09'
                        genre_ids:
                          - 18
                          - 10765
                        id: 84958
                        media_type: tv
                        name: Loki
                        origin_country:
                          - US
                        original_language: en
                        original_name: Loki
                        overview: >-
                          After stealing the Tesseract during the events of
                          “Avengers: Endgame,” an alternate version of Loki is
                          brought to the mysterious Time Variance Authority, a
                          bureaucratic organization that exists outside of time
                          and space and monitors the timeline. They give Loki a
                          choice: face being erased from existence due to being
                          a “time variant” or help fix the timeline and stop a
                          greater threat.
                        popularity: 298.151
                        poster_path: /eP0gsotw38OI0cowI4RO1WXFpkg.jpg
                        vote_average: 8.2
                        vote_count: 11643
                      - adult: false
                        backdrop_path: /3GQKYh6Trm8pxd2AypovoYQf4Ay.jpg
                        first_air_date: '2019-04-06'
                        genre_ids:
                          - 16
                          - 10759
                          - 10765
                        id: 85937
                        media_type: tv
                        name: 'Demon Slayer: Kimetsu no Yaiba'
                        origin_country:
                          - JP
                        original_language: ja
                        original_name: 鬼滅の刃
                        overview: >-
                          It is the Taisho Period in Japan. Tanjiro, a
                          kindhearted boy who sells charcoal for a living, finds
                          his family slaughtered by a demon. To make matters
                          worse, his younger sister Nezuko, the sole survivor,
                          has been transformed into a demon herself. Though
                          devastated by this grim reality, Tanjiro resolves to
                          become a “demon slayer” so that he can turn his sister
                          back into a human, and kill the demon that massacred
                          his family.
                        popularity: 118.923
                        poster_path: /xUfRZu2mi8jH6SzQEJGP6tjBuYj.jpg
                        vote_average: 8.7
                        vote_count: 6517
                      - adult: false
                        backdrop_path: /kepStFwzm7uBdUjWrALRIB5Mm3n.jpg
                        first_air_date: '2022-04-09'
                        genre_ids:
                          - 16
                          - 35
                          - 10759
                        id: 120089
                        media_type: tv
                        name: SPY x FAMILY
                        origin_country:
                          - JP
                        original_language: ja
                        original_name: SPY×FAMILY
                        overview: >-
                          World peace is at stake and secret agent Twilight must
                          undergo his most difficult mission yet—pretend to be a
                          family man. Posing as a loving husband and father,
                          he'll infiltrate an elite school to get close to a
                          high-profile politician. He has the perfect cover,
                          except his wife's a deadly assassin and neither knows
                          each other's identity. But someone does: his adopted
                          daughter, who's a telepath!
                        popularity: 294.528
                        poster_path: /gHZqglFWJTFwx6rnTq4vkPRnuxu.jpg
                        vote_average: 8.6
                        vote_count: 1920
                      - adult: false
                        backdrop_path: /20eIP9o5ebArmu2HxJutaBjhLf4.jpg
                        first_air_date: '2019-05-06'
                        genre_ids:
                          - 18
                        id: 87108
                        media_type: tv
                        name: Chernobyl
                        origin_country:
                          - US
                        original_language: en
                        original_name: Chernobyl
                        overview: >-
                          The true story of one of the worst man-made
                          catastrophes in history: the catastrophic nuclear
                          accident at Chernobyl. A tale of the brave men and
                          women who sacrificed to save Europe from unimaginable
                          disaster.
                        popularity: 182.35
                        poster_path: /7vcwOySsqeyEdmfHQNT5jHCL2gb.jpg
                        vote_average: 8.7
                        vote_count: 6434
                      - adult: false
                        backdrop_path: /or7wKwv1IT6LEOktt395O5qi7e.jpg
                        first_air_date: '2013-09-12'
                        genre_ids:
                          - 18
                          - 80
                        id: 60574
                        media_type: tv
                        name: Peaky Blinders
                        origin_country:
                          - GB
                        original_language: en
                        original_name: Peaky Blinders
                        overview: >-
                          A gangster family epic set in 1919 Birmingham, England
                          and centered on a gang who sew razor blades in the
                          peaks of their caps, and their fierce boss Tommy
                          Shelby, who means to move up in the world.
                        popularity: 535.715
                        poster_path: /vUUqzWa2LnHIVqkaKVlVGkVcZIW.jpg
                        vote_average: 8.538
                        vote_count: 10043
                      - adult: false
                        backdrop_path: /s9xZojg7pNDv26hzvi0Lgt5esWC.jpg
                        first_air_date: '1989-04-26'
                        genre_ids:
                          - 16
                          - 10765
                          - 10759
                        id: 12971
                        media_type: tv
                        name: Dragon Ball Z
                        origin_country:
                          - JP
                        original_language: ja
                        original_name: ドラゴンボールゼット
                        overview: >-
                          The adventures of Earth's martial arts defender, Son
                          Goku, continue with a new family and the revelation of
                          his alien origins. Now Goku and his allies must defend
                          the planet from an onslaught of new extraterrestrial
                          enemies.
                        popularity: 298.814
                        poster_path: /6VKOfL6ihwTiB5Vibq6QTfzhxA6.jpg
                        vote_average: 8.334
                        vote_count: 4468
                      - adult: false
                        backdrop_path: /ubFM3JrH3p6BtCHWAlOuboC1obg.jpg
                        first_air_date: '1999-03-28'
                        genre_ids:
                          - 16
                          - 35
                          - 10765
                        id: 615
                        media_type: tv
                        name: Futurama
                        origin_country:
                          - US
                        original_language: en
                        original_name: Futurama
                        overview: >-
                          The adventures of a late-20th-century New York City
                          pizza delivery boy, Philip J. Fry, who, after being
                          unwittingly cryogenically frozen for one thousand
                          years, finds employment at Planet Express, an
                          interplanetary delivery company in the
                          retro-futuristic 31st century.
                        popularity: 369.389
                        poster_path: /sdJcX2cXirwQurLLlrDLYov7hcD.jpg
                        vote_average: 8.383
                        vote_count: 3309
                    total_pages: 2
                    total_results: 40
components:
  securitySchemes:
    bearerAuth:
      type: http
      scheme: bearer

````